.m-center {
  margin: 0 auto
}

.ratio-square {
  @apply overflow-hidden relative;
  padding-top: 100%;
  width: 100%;
  height: 0;
}

.clickable {
  &:hover {
    @apply cursor-pointer
  }
}

.list_dot {
  li {
    @apply mt-4 pl-4 relative;

    &:before {
      content: '● ';
      @apply absolute left-0;
      color: theme('colors.primary.default')
    }
  }
}

.interspace {
  &-horizontal {
    > * + * {
      margin-left: theme('spacing.4')
    }
  }

  &-vertical {
    > * + * {
      margin-top: theme('spacing.4')
    }
  }
}